Si sono verificati i seguenti errori:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 864 - File: showthread.php PHP 7.3.10 (Linux)
File Line Function
/showthread.php 864 errorHandler->error



SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO] Problema aggiornamento linux mint 18
#1
Exclamation 
   
Buongiorno ragazzi!
Scusate se vi disturbo, avrei un piccolo errorino da risolvere sul mio linux mint 18.
Ho trovato il coraggio di aggiornare da linux mint 17.3 a linux mint 18 Pinguino con il comando " mintupgrade upgrade"
ed uno dei problemi che ho rilevato alla fine dell'aggiornamento è stato l'errore che mi esce sul terminale quando lancio dei comandi tipo "sudo apt-get update".

L'errore che mi da è questo!

W: Impossibile leggere /etc/apt/apt.conf.d/ - DirectoryExists (2: File o directory non esistente)
file 50unattended-upgrades.ucf-old con un estensione non compatibile.




Cita messaggio
Grazie da:


Messaggi in questa discussione
[RISOLTO] Problema aggiornamento linux mint 18 - da Vincenzo Palazzo - 07-11-2016,13:12

Vai al forum:


Utenti che stanno guardando questa discussione: